* HTML .l02 {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='images/td_l02.png',sizingMethod='scale'); FLOAT: left; WIDTH: 3px; HEIGHT: 132px
}
* HTML .r02 {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='images/td_r02.png',sizingMethod='scale'); FLOAT: left; WIDTH: 3px; HEIGHT: 132px
}
* HTML .bott02 {
	CLEAR: both; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='images/td_bott02.png',sizingMethod='scale'); WIDTH: 123px; HEIGHT: 6px
}
* HTML .l02_2 {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='images/td_l02.png',sizingMethod='scale'); FLOAT: left; WIDTH: 3px; HEIGHT: 80px
}
* HTML .r02_2 {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='images/td_r02.png',sizingMethod='scale'); FLOAT: left; WIDTH: 3px; HEIGHT: 78px
}
#pmenu {
	CLEAR: both; MARGIN-TOP: -1px; DISPLAY: none; Z-INDEX: 200; MARGIN-LEFT: 272px; WIDTH: 153px; POSITION: absolute
}
#pmenu1 {
	CLEAR: both; MARGIN-TOP: -1px; DISPLAY: none; Z-INDEX: 200; MARGIN-LEFT: 70px; WIDTH: 153px; POSITION: absolute
}
.menu_text10 {
	FLOAT: left; MARGIN-LEFT: 25px; WIDTH: 100px; TEXT-ALIGN: center
}
.menu_text11 {
	FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 100px; TEXT-ALIGN: center; _margin-left: 0px
}
A.sea_menu11 {
	PADDING-RIGHT: 2px; DISPLAY: block; BACKGROUND: url(images/img17_3.gif); WIDTH: 100px; COLOR: #293d6b; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.sea_menu11:hover {
	DISPLAY: block; BACKGROUND: url(images/img17_2.gif); WIDTH: 100px; COLOR: #293d6b; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.logoer_fan {
	FLOAT: left; MARGIN: 30px 0px 0px 100px; COLOR: #fff
}
.l02_2 {
	BACKGROUND: url(images/td_l02.png) repeat-y; FLOAT: left; WIDTH: 3px; HEIGHT: 80px; _height: 82px
}
.cen02_2 {
	BORDER-RIGHT: #8097a8 1px solid; BORDER-TOP: #8097a8 1px solid; FLOAT: left; BORDER-LEFT: #8097a8 1px solid; WIDTH: 116px; BORDER-BOTTOM: #8097a8 1px solid; HEIGHT: 78px
}
.r02_2 {
	BACKGROUND: url(images/td_r02.png) repeat-y; FLOAT: left; WIDTH: 3px; HEIGHT: 80px; _height: 82px
}